Come instalare xmms2-plugin-mad su Debian Unstable (Sid)